Bug 1501031 - ui: Request text box should be empty when changed Button type "ansible_playbook" to default
Summary: ui: Request text box should be empty when changed Button type "ansible_playbo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: lgalis
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-12 05:20 UTC by Niyaz Akhtar Ansari
Modified: 2019-02-07 23:03 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:02:54 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
request text screen shot (115.56 KB, image/png)
2017-10-12 05:20 UTC, Niyaz Akhtar Ansari
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:07 UTC

Description Niyaz Akhtar Ansari 2017-10-12 05:20:59 UTC
Created attachment 1337511 [details]
request text screen shot

Description of problem:


Version-Release number of selected component (if applicable):
Version 5.9.0.2.20171010190026_0413a06 

How reproducible:
100%

Steps to Reproduce:
1.Go to Automation->Automate->Customization 
2.Add a new Button->Select Button type "ansible_playbook"
3.Again change Button type "Default"
4.Go to advanced tab and see Request field. 

Actual results:
In Request Textbox it adds the "Order_Ansible_Playbook" when changing Button type from ansible_playbook to Default.

Expected results:
Request text box should be empty or it shouldn't be "Order_Ansible_Playbook" 

Additional info:

Comment 2 Dave Johnson 2018-01-11 15:05:57 UTC
Niyaz, are you still seeing this on 5.9?

Comment 3 Niyaz Akhtar Ansari 2018-01-15 06:09:20 UTC
Dave, Yes I am still able to reproduce this on 5.9.

Comment 5 Niyaz Akhtar Ansari 2018-08-27 09:24:43 UTC
Verified in Version 5.10.0.12.20180822200426_5f6e52b

Comment 6 errata-xmlrpc 2019-02-07 23:02:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.